New Search

Use-after-free vulnerability in Google Chrome before 23.0.1271.64 via vectors related to video layout

oval:org.mitre.oval:def:15957

Use-after-free vulnerability in Google Chrome before 23.0.1271.64 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to video layout.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2012-5121
Product(s):
  • Google Chrome